
Processing Tool - Bug #456

Als Tool:The generated alarm card picture has no bottom edge or exceeds the boundary

05/10/2022 03:48 PM - zhouxuan

Status: Validated Start date: 05/10/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220713_validate_ok_Als

Tool 1.2.7

Scope: Software Delivered version:  

Site: China_Atos   

Description

The generated alarm card picture has no bottom edge or exceeds the boundary

1.Run the attachment.

2.The boundary of the generated alarm card picture is not clear, and the picture can be seen1DVC001KA2.png 1DVC003KA1.png& .

(take an example)

The above issue is solved, but in other have the same issue such as 'A9RIS000安全注入系统_Rev002 00.doc'.

and the attachment document has other alarm sheet have issue ,such as 1DVC026KA 1DVC040KA

zhouxuan_20220608_reopen_1.2.0

see:A1GST000 发电机定子冷却水系统002 02   1GST023KA 1/1

A1GST000 发电机定子冷却水系统002 03   1GST023KA 1/1

A1GST000 发电机定子冷却水系统002 04   1GST023KA 1/1

zhouxuan_20220621_reopen_1.2.2

see HN1-RRB-TPOPAR-0001（A1RRB000）+硼伴热系统+REV004.doc （很多KA都没有边框）

zhouxuan_20220630_reopen_1.2.5

生成的报警卡图片错位:

A1RAM000 控制棒驱动机构电源系统 REV 002 00    1RAM101KA 1/1    1RAM201KA 1/1  1RAM301KA 1/1

Yangguangcai_20220711_reopen_1.2.6.7

生成报警卡文字被遮挡

A1RAM000 控制棒驱动机构电源系统 REV 002 00    1RAM101KA 1/1    1RAM201KA 1/1

Zhouxuan_20220713_validate_ok_Als Tool 1.2.7

History

#1 - 05/12/2022 03:54 PM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 05/13/2022 06:30 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.7

#3 - 05/16/2022 04:37 PM - zhouxuan

- Description updated
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.7


- Status changed from Completed to Opened

#4 - 05/16/2022 04:42 PM - zhouxuan

- File A9RIS000安全注入系统_Rev002 00.docx added

- Description updated

#5 - 06/06/2022 06:25 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.0

Warning message added

#6 - 06/08/2022 02:55 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#7 - 06/17/2022 06:23 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2

#8 - 06/21/2022 10:09 AM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#9 - 06/24/2022 11:49 AM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.4

#10 - 06/30/2022 05:37 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#11 - 07/07/2022 05:37 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.6

#12 - 07/11/2022 05:51 PM - Anonymous

- Description updated

- Status changed from Completed to Opened

#13 - 07/11/2022 06:00 PM - gcyang

- File 文字遮挡.png added

#14 - 07/12/2022 10:41 AM - gcyang

- Description updated

11/07/2025 2/3

https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.0
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.4
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.6


#15 - 07/13/2022 04:13 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.7

#16 - 07/13/2022 05:58 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220713_validate_ok_Als Tool 1.2.7

Files

A1DVC000 主控室空调系统 Rev002 00.doc 3.98 MB 05/10/2022 zhouxuan

1DVC001KA2.png 104 KB 05/10/2022 zhouxuan

1DVC003KA1.png 128 KB 05/10/2022 zhouxuan

A9RIS000安全注入系统_Rev002 00.docx 132 KB 05/16/2022 zhouxuan

文字遮挡.png 152 KB 07/11/2022 gcyang

Powered by TCPDF (www.tcpdf.org)

11/07/2025 3/3

https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.7
http://www.tcpdf.org

